asgiref==3.6.0
asttokens==2.2.1
backcall==0.2.0
cli-helpers==2.3.0
click==8.1.3
colorama==0.4.6
configobj==5.0.8
cssbeautifier==1.14.7
decorator==5.1.1
Django==3.2.18
EditorConfig==0.12.3
executing==1.2.0
html-tag-names==0.1.2
html-void-elements==0.1.0
jedi==0.18.2
jsbeautifier==1.14.7
matplotlib-inline==0.1.6
mypy-extensions==1.0.0
packaging==23.0
parso==0.8.3
pathspec==0.11.1
pexpect==4.8.0
pickleshare==0.7.5
platformdirs==3.2.0
prompt-toolkit==3.0.38
ptyprocess==0.7.0
pure-eval==0.2.2
Pygments==2.14.0
PyYAML==6.0
regex==2022.10.31
six==1.16.0
sqlparse==0.4.3
stack-data==0.6.2
tabulate==0.9.0
tomli==2.0.1
tqdm==4.65.0
traitlets==5.9.0
wcwidth==0.2.6
